WordPress WooCommerce Products Filter插件安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1128188 漏洞类型 授权问题
发布时间 2018-03-14 更新时间 2019-10-23
CVE编号 CVE-2018-8710 CNNVD-ID CNNVD-201803-443
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201803-443
|漏洞详情
WordPress是WordPress软件基金会的一套使用PHP语言开发的博客平台,该平台支持在PHP和MySQL的服务器上架设个人博客网站。WooCommerce Products Filter(又名WOOF)plugin是使用其中的一个条件筛选插件。 WordPress WooCommerce Products Filter插件2.2.0之前版本中存在安全漏洞。远程攻击者可利用该漏洞执行任意的短代码。
|参考资料

来源:MISC
链接:https://sec-consult.com/en/blog/advisories/arbitrary-shortcode-execution-local-file-inclusion-in-woof-pluginus-net/index.html
来源:MISC
链接:https://wordpress.org/plugins/woocommerce-products-filter/#developers
来源:MISC
链接:https://www.woocommerce-filter.com/update-woocommerce-products-filter-v-2-2-0/